<ion-view title="My schedule" id="page36">
    <ion-content padding="true" class="has-header">
        <div ng-if="thereIsNoMySessions" class="no-items" id="bookmarks-list-item19">
            <div>
                <i class="icon ion-android-calendar"></i><br>
                <h4>There are no Sessions.</h4>
            </div>
        </div>
        <div ng-if="!thereIsNoMySessions" class="schedule-list-container">
            <ion-slides disable-side-menu-drag="" options="{'loop': false}" slider="slider6" delegate-handle="slider6" id="schedule-slider6" ng-class="{'days-slider': daysSlider}" style="width:calc(100% + 20px);height:50px;margin-left:-10px;" class="session-slider">
                <ion-slide-page id="schedule-slide216">
                    <div class="row days-nav">
                        <div ng-class="{'active-day': activeSection==1}" ng-click="changeSection(1, 71)" ng-model="data.day" class="col-25">SUN
                            <span>11</span>
                        </div>
                        <div ng-class="{'active-day': activeSection==2}" ng-click="changeSection(2, 72)" ng-model="data.day" class="col-25">MON
                            <span>12</span>
                        </div>
                        <div ng-class="{'active-day': activeSection==3}" ng-click="changeSection(3, 77)" ng-model="data.day" class="col-25">TUE
                            <span>13</span>
                        </div>
                        <div ng-class="{'active-day': activeSection==4}" ng-click="changeSection(4, 78)" ng-model="data.day" class="col-25">WED
                            <span>14</span>
                        </div>
                        <!--<div ng-class="{'active-day': activeSection==5}" ng-click="changeSection(5, 8)" ng-model="data.day" class="col-20">TUE
            <span>13</span>
          </div>-->
                    </div>
                </ion-slide-page>
                <!--<ion-slide-page id="schedule-slide217">
        <div class="row days-nav">
          <div ng-class="{'active-day': activeSection==6}" ng-click="changeSection(6, 9)" ng-model="data.day" class="col-20">WED
            <span>14</span>
          </div>
          <div ng-class="{'active-day': activeSection==7}" ng-click="changeSection(7, 10)" ng-model="data.day" class="col-20">THU
            <span>15</span>
          </div>
          <div ng-class="{'active-day': activeSection==8}" ng-click="changeSection(8, 11)" ng-model="data.day" class="col-20">FRI
            <span>16</span>
          </div>
          <div ng-class="{'active-day': activeSection==9}" ng-click="changeSection(9, 12)" ng-model="data.day" class="col-20">SAT
            <span>17</span>
          </div>
          <div ng-class="{'active-day': activeSection==10}" ng-click="changeSection(10, 13)" ng-model="data.day" class="col-20">SUN
            <span>18</span>
          </div>
        </div>
      </ion-slide-page>-->
            </ion-slides>
            <div ng-if="showSpiner" style="width: 100%; margin-top: 5px; text-align: center;">
                <ion-spinner></ion-spinner>
            </div>
            <div ng-if="!bookmarkSessions.length && bookmarkSessionsForCurrentDay" class="no-items" id="bookmarks-list-item19">
                <div>
                    <i style="font-size: 70px;" class="icon ion-android-calendar"></i><br>
                    <h4 style="font-size: 16px;">There are no Sessions.</h4>
                </div>
            </div>
            <ion-list ng-if="bookmarkSessions.length" id="schedule-list9" class="schedule-list">
                <ion-item class="item-icon-right" id="schedule-list-item61" ng-repeat="session in bookmarkSessions | orderBy: 'acf.start_time' " auto-list-divider=" " auto-list-divider-value="{{session.acf.start_time}} ">
                    <div ui-sref="menu.session({&quot;id&quot;:&quot;&quot;+{{session.id}}+&quot;&quot;})">
                        <h1 ng-if="session.title.rendered" ng-bind-html="session.title.rendered"></h1>
                        <p>{{session.acf.start_time}} — {{session.acf.end_time}} | Room: {{session.schedule_location[0]}}</p>
                    </div>
                    <i ng-click="removeFromMySchedule(session.id)" class="icon ion-close-round bookmark-icon-remove"></i>
                    <!--<ion-option-button ng-click="removeFromMySchedule(session.id)" class="button-calm ">
                        <i style="font-size: 12px " class="icon ion-star "> Remove</i>
                    </ion-option-button>-->
                </ion-item>
            </ion-list>
        </div>
    </ion-content>
</ion-view>